body {
  margin: auto;
  height: 100%; }

.section-2 {
  height: 422px;
  width: 320px;
  text-align: center;
  margin: auto;
  font-family: AdobeInvisFont, "Montserrat", sans-serif; }
  .section-2__title, .section-2__subtitle {
    text-align: center;
    margin: auto; }
  .section-2__title {
    margin: 72px auto 23px auto;
    text-transform: uppercase;
    width: 236px; }
  .section-2__subtitle {
    width: 266px;
    margin-bottom: 14px; }
  .section-2__wrapper {
    display: inline-block;
    margin-bottom: 88px;
    width: 266px; }

.wrapper__buttons {
  float: left;
  text-align: left;
  margin: 20px auto auto 12px; }
  .wrapper__buttons_position {
    margin-left: 75px; }

.title-1 {
  font-size: 19pt;
  font-weight: bolder;
  color: #635c73;
  text-transform: uppercase; }

.subtitle-1 {
  font-family: AdobeInvisFont, "Lato", sans-serif;
  font-size: 10pt;
  color: #5b5b5b; }

.buttonCount {
  height: 25px;
  width: 118px;
  border: 1px solid black;
  border-radius: 5px;
  display: inline-block;
  font-size: 12px;
  font-weight: bolder;
  font-family: AdobeInvisFont, "Montserrat", sans-serif; }
  .buttonCount__button {
    background-color: #e8edf3;
    border-right: 1px solid black;
    border-radius: 5px 0 0 5px;
    font-weight: bolder;
    height: 100%;
    outline: none;
    width: 78px; }
  .buttonCount__counter {
    display: inline-block;
    margin-left: 14px; }

.section-3 {
  text-align: center;
  margin: auto;
  background-color: #f4f4f4;
  font-family: AdobeInvisFont, "Montserrat", sans-serif;
  width: 320px; }
  .section-3__title {
    width: 227px;
    padding: 30px 0 34px 0;
    margin: auto; }
  .section-3__img {
    overflow: hidden; }

.title-2 {
  font-size: 23.47625pt;
  color: #8d81ac;
  width: 268px; }

.benefits {
  width: 268px;
  margin: auto; }

.block__title {
  font-size: 11.73812pt;
  color: #666666;
  text-align: center;
  margin: 29px auto 20px auto; }

.block__text {
  font-family: AdobeInvisFont, "Lato", sans-serif;
  font-size: 10.27086pt;
  color: #848e97;
  margin-bottom: 37px; }

.section-5 {
  height: 2189px;
  width: 320px;
  background-color: #4b3b4e;
  font-family: AdobeInvisFont, "Montserrat", sans-serif;
  margin: auto; }
  .section-5__title {
    text-align: center;
    margin: auto;
    padding: 71px 0 53px 0; }

.activ {
  height: 560px;
  width: 299px;
  background-color: black; }

.title-3 {
  background-color: #4b3b4e;
  font-weight: bolder;
  font-size: 20.54172pt;
  color: white;
  min-width: 257px; }

.priceCard {
  height: 457px;
  width: 257px;
  background-color: #5f5161;
  text-align: center;
  margin: 0 auto 14px; }
  .priceCard__inner {
    list-style: none;
    padding: 0;
    margin: 0; }
  .priceCard__name {
    background-color: #685b6a;
    height: 97px;
    font-size: 17.60719pt;
    color: white;
    line-height: 97px;
    text-transform: uppercase; }
  .priceCard__price {
    color: white;
    margin-top: 24px;
    font-size: 45pt;
    font-weight: bolder; }
    .priceCard__price--symbol {
      font-weight: normal; }
  .priceCard__period {
    font-size: 12pt;
    color: #766a77;
    text-transform: uppercase;
    margin: 16px auto 21px auto; }
  .priceCard__text {
    height: 42px;
    width: 211px;
    font-size: 12pt;
    margin: 27px auto 0;
    color: white; }
  .priceCard__btn {
    margin-top: 55px; }

.activ {
  background-color: #413344;
  -webkit-transform: scale(1.07, 1.2);
  -ms-transform: scale(1.07, 1.2);
  transform: scale(1.07, 1.2);
  margin-left: 15px; }
  .activ .priceCard__name {
    background-color: #392d3d; }

.btn-1 {
  background-color: #776b79;
  border-radius: 25px;
  font-size: 11.00449pt;
  color: white;
  height: 42px;
  width: 160px;
  text-transform: uppercase; }

@media only screen and (min-width: 481px) {
  .section-2 {
    height: 375px;
    width: 768px; }
    .section-2__title {
      font-size: 30.81257pt;
      min-width: 558px; }
    .section-2__subtitle {
      min-width: 669px;
      font-size: 15.40629pt; }
    .section-2__wrapper {
      min-width: 400px; }
  .wrapper__buttons_position {
    margin-left: 12px; }
  .section-3 {
    text-align: left;
    width: 768px; }
  .benefits {
    width: 768px; }
    .benefits__img {
      display: inline-block;
      margin: auto 30px auto 23px;
      width: 111px;
      text-align: center; }
  .block {
    width: 522px;
    display: inline-block; }
    .block__title {
      text-align: left;
      margin-top: 29px; }
  .title-2 {
    font-size: 30.81257pt;
    width: 768px;
    text-align: center; }
  .section-5 {
    height: 1311px;
    width: 768px;
    text-align: center; }
  .title-3 {
    font-size: 30.81257pt; }
  .priceCard {
    display: inline-block;
    margin: auto 20.5px 91px 20.5px; } }

@media only screen and (min-width: 993px) {
  .section-2 {
    height: 375px;
    width: 1200px; }
    .section-2__title {
      font-size: 39.61617pt;
      width: 718px; }
    .section-2__subtitle {
      width: 913px;
      font-size: 15.40629pt;
      color: #323232; }
    .section-2__wrapper {
      min-width: 400px; }
  .wrapper__buttons_position {
    margin-left: 12px; }
  .section-3 {
    height: 711px;
    width: 1200px;
    padding-top: 20px;
    text-align: left; }
    .section-3__wrapper {
      display: inline-block;
      float: left;
      margin-top: 15px; }
    .section-3__img {
      float: right;
      width: 574px; }
  .benefits {
    width: 574px;
    margin: 0; }
    .benefits__img {
      margin: auto 23px auto 30px;
      width: 111px; }
  .block {
    width: 365px; }
    .block__title {
      text-align: left;
      margin-top: 29px; }
  .title-2 {
    float: right;
    font-size: 35pt;
    width: 590px;
    text-align: right; }
  .section-5 {
    height: 847px;
    text-align: center;
    width: 1200px; }
  .title-3 {
    font-size: 35.21437pt;
    padding-bottom: 122px; }
  .priceCard {
    margin: auto 6.5px 91px; } }
